Skip site navigation (1) Skip section navigation (2)

Can not connect with pgin.tcl

From: kwiles81(at)earthlink(dot)net
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Can not connect with pgin.tcl
Date: 2004-02-11 14:59:14
Message-ID: 200402110859.14625.kwiles81@earthlink.net (view raw or flat)
Thread:
Lists: pgsql-interfaces
I get the messge saying that it is an unsupported frontend protocol.

I am using the MD5 option in the pg_hba.conf file, is this my problem?

Or am I using an out of date version?  What I have is pgintcl-2.0b1.

pgsql-interfaces by date

Next:From: Daniel Gerardo Lucero BaylonDate: 2004-02-11 15:46:04
Subject: Libpq linker error
Previous:From: Karl LehenbauerDate: 2004-02-10 04:07:30
Subject: Re: Need new project admin for unbundled Tcl interface libpgtcl?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group